<?php

namespace App\Repository;

/**
 * TaskCaseControlRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskCaseControlRepository extends \Doctrine\ORM\EntityRepository
{
}